Subject: Re: [arch-d] Call for Comment: <draft-iab-marnew-report-01> (IAB Workshop on Managing Radio Networks in an Encrypted World (MaRNEW) Report)

From: Warren Kumari <[email-masked]>
Date: Tue, 10 Apr 2018 18:09:28 -0400

I think it would be useful to have the date of the MarNEW workshop
near the top of the document (perhaps "The MarNEW workshop (September,
2015) aimed ...") - our tone and understanding of the issues being
discussed has changed significantly in the 2 years, 7 months since the
workshop happened.

The document also talks about things like "From a recent study
[Pew2014] 64% of users said..." -- Pew2014 was ~1 year old when the
workshop occurred, but it's now 3 years 5 months in the past -- not
really "recent" any more.

Nits:
Abstract:
"The MarNEW workshop" MarNEW -> MaRNEW

s/understandinf/understanding/

W

On Tue, Apr 3, 2018 at 6:08 PM, IAB Executive Administrative Manager
<[email-masked]> wrote:
> This is an announcement of an IETF-wide Call for Comment on
> draft-iab-marnew-report-01.
>
> The document is being considered for publication as an Informational RFC
> within the IAB stream, and is available for inspection at:
> https://datatracker.ietf.org/doc/draft-iab-marnew-report/
>
> The Call for Comment will last until 2018-05-01. Please send comments to
> [email-masked] and [email-masked].
>
>
> Abstract
>
>    The MarNEW workshop aimed to discuss solutions for bandwidth
>    optimisation on mobile networks for encrypted content, as current
>    solutions rely on unencrypted content which is not indicative of the
>    security needs of today's Internet users.  The workshop gathered IETF
>    attendees, IAB members and various organisations involved in the
>    telecommunications industry including original equipment
>    manufacturers and mobile network operators.
>
>    The group discussed the current Internet encryption trends and
>    deployment issues identified within the IETF, and the privacy needs
>    of users which should be adhered.  Solutions designed around sharing
>    data from the network to the endpoints and vice versa were then
>    discussed as well as analysing whether the current issues experienced
>    on the transport layer are also playing a role here.  Content
>    providers and CDNs gave an honest view of their experiences delivery
>    content with mobile network operators.  Finally, technical responses
>    to regulation was discussed to help the regulated industries relay
>    the issues of impossible to implement or bad-for-privacy technologies
>    back to regulators.
>
>    A group of suggested solutions were devised which will be discussed
>    in various IETF groups moving forward.
>

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf

---

From: Spencer Dawkins at IETF <[email-masked]>
Date: Wed, 11 Apr 2018 14:39:21 -0500

Hi, Warren,

Thanks for these comments - they're helpful.

I'll coordinate with the IAB when it's time to put out a revision.

Spencer

On Tue, Apr 10, 2018 at 5:09 PM, Warren Kumari <[email-masked]> wrote:

> _______________________________________________
> Architecture-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/architecture-discuss
>